form {
  max-width: 960px;
  margin: auto;
}

body {
  padding: 20px 20px;
}

.row {
	width: 100%;
	margin-top: 3px;
}
h2.form-title,
h2.form-section-title {
  font-family: 'Open Sans Condensed', Helvetica, sans-serif;
  font-size: 1.5rem;
  color: #000;
  line-height: 1.15rem;
  margin-top: 5px;
  margin-bottom: 3px;
}

h3.form-section-title {
  font-family: 'Open Sans Condensed', Helvetica, sans-serif;
  font-size: 1.25rem;
  color: #000;
  line-height: 1.2rem;
}

h4.form-section-title {
  font-family: 'Open Sans Condensed', Helvetica, sans-serif;
  font-size: 1.0rem;
  color: #000;
  line-height: 0.95rem;
}

.form-label {
  display: block;
  font-family: 'Open Sans Condensed', Helvetica, sans-serif;
  font-size: 1.15rem;
  color: #000;
  font-weight: 700;
  line-height: 100%;
}

.form-field-section {
  margin: 10px 0;
}

input[type="text"],
input[type="email"],
input[type="date"] {
  width: 100%;
}
input {
	border-radius: 4px;
}

.radio-selection {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8125rem;
  color: #000;
}

* {
  box-sizing: border-box;
}



#banner1 {
	width: 100%;
  text-align: center;
}

#hd1 {
	max-width: 960px;
  margin: auto;
}

#prtform{
	display: table;
  margin: 0 auto;
  background-color: #21487b;
  color: #ffffff;
}

#foot {
	display: table;
	margin: 0 auto;
}

/* collapsible div styling */ 
 .box{   
   display: none;
}

.bankUse {
	display: table;
	margin: 0 auto;
}

#crdstock {
	width: 70px;
	height: 45px;
	transition: transform .1s;
}

#crdstock:hover {
	-ms-transform: scale(2.5);
	-webkit-transform: scale(2.5);
	transform: scale(2.5):
}

.sig {
	border-bottom: 2px solid #000;
	width: 100%;
	background-color: #DEDEDE;
}

.sigDate {
	font-size: 100%;
}
.ship {
	font-weight: bold;
}

.sltcrd {
	height: 0;
	font-weight: bold;
}

#myFooter {
	border: 2px solid #000;
}
/* Card Select Drop-Down */
.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

.dropdown {
  position: relative;
  display: inline-block;
  z-index: 99;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
	background-color: #ddd;
	}

.show {display: block;}

.acctrad {
	text-align: right !important;
}

[class*="col-"] {
  float: left;
 /* padding: 15px;*/
}

.crdgal {
	border: 1px solid #000;
	padding: 3px;
}

.txtbx {
	border: 1px solid #000;
	padding: 3px;
	/*margin-top: 3px;*/
	margin-bottom: 3px;
}

.submit {
	background-color: #21487b;
	color: #fff;
	margin-left: 47%;
}

/* Hide placeholder data when printing */ 
@media print {
	 ::-webkit-input-placeholder { /* WebKit browsers */
      color: transparent;
  }
  :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
      color: transparent;
  }
  ::-moz-placeholder { /* Mozilla Firefox 19+ */
      color: transparent;
  }
  :-ms-input-placeholder { /* Internet Explorer 10+ */
      color: transparent;
  }
}

.ui-datepicker {
  width: 216px;
  height: auto;
  margin: 5px auto 0;
  font: 9pt Arial, sans-serif;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
  background-color: #B0B0B0;
}

.ui-datepicker-header {
  background: url('../img/dark_leather.png') repeat 0 0 #000;
  color: #e0e0e0;
  font-weight: bold;
  -webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
  -moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
  box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
  text-shadow: 1px -1px 0px #000;
  filter: dropshadow(color=#000, offx=1, offy=-1);
  line-height: 30px;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #111;
}
.ui-datepicker-title {
  text-align: center;
  color: #000;
}
.ui-datepicker-prev {
  float: left;
  background-position: center -30px;
}
.ui-datepicker-next {
  float: right;
  background-position: center 0px;
}
.ui-datepicker a {
  text-decoration: none;
}
.ui-datepicker table {
  width: 100%;
}

.ui-datepicker-changeMonth  {
	color: #000;
}
.lgnd {
	font: normal 12px Georgia,serif;
}
.aster {
	color: red;
	font-size: 14pt;
}